MNDeployment # 6957 (Operational): NRDC - Nevada Research Data Center

NRDC -GMN upgrade 2.4.2 to 3.0.4
2018-08-14 17:49 - Amy Forrester

Status: New Start date: 2018-08-14
Priority: Normal Due date:

Assignee: Roger Dahl % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

History

#1 - 2018-08-21 19:59 - Amy Forrester
- Subject changed from NRDC -GMN upgrade to 3.0.4 to NRDC -GMN upgrade 2.4.2 to 3.0.4

#2 - 2018-08-27 19:02 - Amy Forrester
8/27- email Connor that it's time to upgrade GMN

#3 - 2018-08-28 04:19 - Amy Forrester

8/28- reply from connor

| need to upgrade the virtual machine that hosts our GMN to Ubuntu 16 or greater to enable the GMN upgrade. I'm currently investigating the
impact this will have on my system, so | will get back to you guys about this matter shortly.

#4 - 2018-09-04 18:45 - Amy Forrester

9/4/18: (roger) Waiting for them to run some tests before giving goahead for the update

#5 - 2018-10-09 17:54 - Amy Forrester

10/9/18: check-in with Connor re: machine upgrade status

#6 - 2018-10-12 18:16 - Amy Forrester

e 10/12: upgrading the ubuntu VM come Wednesday of next week

#7 - 2018-10-31 20:06 - Amy Forrester
10/31; 11/13 - check-in with Connor

#8 - 2018-11-14 14:54 - Amy Forrester

11/14/18 (from Connor): My planned upgrade unfortunately did not go through as planned due to a few other issues which bugged the NRDC out and
has required a multi week hard-drive migration. It's on my very long todo list as soon as the NRDC is on the new HDDs.
#9 - 2019-03-05 20:43 - Amy Forrester
3/5/19: check-in with Connor
